Bug 148360 - HWCERT: HP d325T [Goto Cert]
HWCERT: HP d325T
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2016-11-19 06:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148360 None None None 2016-11-19 06:00 EST

  None (edit)
Description David Lawrence 2005-02-15 00:20:05 EST
Additional Data:

Original Reporter: robinson@redhat.com
Last Touched By: robinson@redhat.com
Cpu Name: X86
Last Touched On: 2004-05-21 21:36:26-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5475
Detail Notes: Broadcom NetXtreme 10/100/1000 EN
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-05-21 21:13:34-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5475
Detail Notes: SoundMax Digital AC97 Integrated Audio with Internal Speaker
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2004-05-21 21:25:00-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5475
Detail Notes: 1.44MB Floppy Disk drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-05-21 21:25:10-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5475
Detail Notes: AMD Athlon XP2400-3200
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-05-21 21:27:48-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5475
Detail Notes: 128MB-2GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-05-21 21:28:11-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5475
Detail Notes: Nvidia Nforce2
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-05-21 21:28:36-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5475
Detail Notes: Integrated Nvidia Geforce4 DualHead <BR> 
Nvidia Geforce 4 MX440<BR> 
Nvidia Quadro4 100NVS <BR>
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-05-21 21:31:08-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5475
Detail Notes: 6 USB ports
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-05-21 21:32:46-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5475
Detail Notes: 40-160GB IDE
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-05-21 21:34:04-04

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 5475
Detail Notes: 48X CD-ROM Drive<BR> 
48/24/48X CDRW Drive<BR> 
48x Combo DVD-ROM/CD-RW Drive<BR> 
52X CD-ROM Drive <BR>
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-05-21 21:34:41-04


Note You need to log in before you can comment on or make changes to this bug.